options {
    flush_lines(0);
    time_reopen(10);
    log_fifo_size(10000);
    chain_hostnames(no);
    use_dns(no);
    use_fqdn(no);
    create_dirs(no);
    keep_hostname(yes);
};

log {
    source {
        unix-dgram("/var/lib/haproxy/dev/log");
    };
    filter {
        program("haproxy");
    };
    destination {
        file("/var/log/haproxy.log");
    };
};
